<mat-toolbar color="primary">
  <div id="toggleButton">
    <button mat-icon-button (click)="onToggleSidenav()">
      <mat-icon>menu</mat-icon>
    </button>
  </div>
  <div>
    <a routerLink="/dashboard">Essential-IB</a>
  </div>
  <div fxFlex fxLayout fxLayoutAlign="end" fxHide.xs>
    <ul fxLayout fxLayoutGap="15px" class="navigation-items">
      <li>
        {{name}}
      </li>
    </ul>
  </div>
</mat-toolbar>
